@media (min-width:960px) {
    body {
        background-color:white;
        margin:0 auto 0 auto;
    }

    div {
        box-sizing: border-box;
    
    }    

    p,li {
        line-height: 1.5em;
    }

    #main {
        width:960px;
        height:auto;
        min-height:400px;
        position:relative;
        margin:0 auto;
        padding-left:102px;
        padding-right:102px;
        padding-top:30px;
        padding-bottom:30px;
        clear:both;
        margin-top:35px;
    }

    #masthead {
        position:relative;
        float:left;
        width:100%;
        height:216px;
        min-height:196px !important;
        clear:both;
        display:block;
        margin-top:58px;
        margin-bottom:20px;
    }

    #rmlogo {
        position:relative;
        float:left;
        width:28%;
        height:100%;
        vertical-align: middle;
        text-align:left;
      
    }

    #rmlogo img {
        width:70%;
        height:auto;
        position: absolute;        
        top: 0;
        bottom: 0;
        margin: auto;         
    }

    #heroeslogo {
        position:relative;
        float:left;
        width:44%;
        height:100%;
        vertical-align: middle;
        text-align:center;
        margin:0 auto 0 auto;
    }

    
    #heroeslogomobile {
        display:none;
    }

    #heroeslogo img {
        width:100%;
        height:auto;
    }

    #registerlink {
        position:relative;
        float:right;
        width:28%;
        height:100%;
        vertical-align: middle;
        text-align:right;
    }

    #registerlink img {
        width:75%;
        height:auto;
        vertical-align: middle;
        position: absolute;    
        right:0;    
        top: 27px;
        bottom: 0;
        margin: auto        
    }


    #bodycontent {
        position:relative;
        float:left;
        width:100%;
        height:auto;
        clear:both;
        display:block;
        min-height:500px !important;
        padding-bottom:50px !important;
    }

    #bodycontent h1,h2 {
        text-align:center;
        margin-bottom:0.25em;
        padding-bottom:0;
        margin-top:0;
        padding-top:0;
    }


    div.photostrip {
        position:relative;
        float:left;
        vertical-align: top;
        margin-top:25px;
        clear:both;
    }

    .photostrip img {
        width:22%;
        padding:0px;
        padding-right:4%;
        height:auto;
    }


    .photostrip img:last-child {
        padding-right:0 !important;
    }


    div.bodycopy {
        position:relative;
        float:left;
        vertical-align: top;
        margin-top:0.5em;
        clear:both;
    }

    div.bodycopy.tight > h3 {
        margin-top:0;
    }


    div.bodycopy.leading {
        margin-top:1.5em;
    }


    div.bodycopy p:last-of-type {
        margin-bottom:0px !important;
    }

    div.splitrow {
        position:relative;
        float:left;
        vertical-align: top;
        margin-top:0.5em;
        clear:both;
    }

    div.splitrow.stamp {
        margin:0px;
    }


    div.bodycopy.stamp {
        margin:0px;
    }    

    div.splitrowleft {
        position:relative;
        float:left;
        width:39%;
        margin-right:4%;
    }

    div.splitrowleft p {
        margin-top:1em;
    }


    div.splitrow p:last-of-type {
        margin-bottom:0px !important;
    }

    div.splitrowright {
        position:relative;
        float:left;
        width:57%;
        margin-top:1em;
    }


    div.splitrowleft.stamp {
        width:63% !important;
        margin-right:9% !important;
    }

    div.splitrowright.stamp {
        width:27% !important;
    }



    div.splitrowright > img {
        width:100%;
        margin-top:1em;

    }


    #prizes {
        position: relative;
        float:left;
        width:100%;
        height:100%;
        min-height:170px;
        background-color:#0062b3;
    }

    #prizes h3 {
        color:white;
        text-align:center;
        font-size:1.0em;
    }

    h4 {
        margin-bottom:0.25em !important;
    }

    .buttonstrip {
        position:relative;
        float:left;
        width:100%;
        padding-top:0;
        padding-bottom:0.35em;
        margin-top:0.75em;
    }

    .buttonstrip.last {
        margin:0px;
        margin-top:0.25em;
    }

    .buttonstrip.large {
        padding:0px;
        margin:0px;
        margin-top:0.75em;
    }    

    .button {
        position:relative;
        float:left;
        width:179px;
        height:42px;
        background-image:url('/img/button.svg');
        background-repeat:no-repeat;
        background-size:183px;
        background-position:0 0;
        text-align: center;
        margin:0 auto;
        padding-left:1em;
        padding-right:1em;
        padding-top:0.0em;
        padding-bottom:5px;
        line-height:0.85em;
        vertical-align: middle;
        display:table;
        margin-right:0.5em;
        margin-top:0.25em;
    }

    .buttonstrip.large .button {
        height:53px !important;
        background-image:url('/img/button_lg.svg') !important;
        background-repeat:no-repeat;
        background-position:0 0;
        text-align: center;
        margin:0 auto;
        padding-left:1.5em;
        padding-right:1.5em;
        padding-top:0.0em;
        padding-bottom:5px;
        line-height:1em !important;
        vertical-align: middle;
        display:table;
        margin-right:0.5em;
        margin-top:0.25em;
    }

    .button a {
        text-transform: uppercase;
        color:white;
        text-decoration: none;
        font-size:0.85em;
        font-family: "ChevinStd-Bold","Arial";
        vertical-align: middle;
        display:table-cell;
    }
    .buttonstrip.large .button a {
        font-size:1em !important;
    }

    @media not all and (min-resolution:.001dpcm) { 
        @media {
            .button a {
                font-size:0.75em !important;
            }
            .buttonstrip.large .button a {
                font-size:0.95em !important;
            }            
        }
    }

         

    ol {
        margin:0px;
        margin-left:0px;
        padding-left:1.5em;
    }

    ol.std {
        margin-bottom:1em;
    }

    ol.terms li {
        font-size:0.9em;
        line-height:1.35em;
    }

    ol.termssub li {
        font-size:1em;
        line-height:1.35em;
    }
    

    p.terms {
        font-size:0.9em;
        padding-bottom:1em;
    }

    #footer {
        position:relative;
        float:right;
        vertical-align: top;
        margin-top:1.5em;
        clear:both;        
    }

    #ichildlogo {
        position:relative;
        float:right;
        width:165px;
        height:auto;
        clear:both;
    }

    #ichildlogo img {
        width:100%;
        height:auto;
    }


    #copyright {
        position:relative;
        float:right;
        width:100%;
        height:auto;
        clear:both;
        text-align:right;
        margin-top:0.75em;
        font-size:0.75em;
    }

    #notready {
        display:none !important;
    }

    #frametop {
        position:absolute;
        left:0px;
        top:0px;
        width:960px;
        height:115px;
        background-image:url('/img/frame_top.png');
        background-repeat:no-repeat;
        background-size:100%;
    }

    #framebot {
        position:absolute;
        left:0px;
        bottom:-90px;
        width:960px;
        height:115px;
        background-image:url('/img/frame_bot.png');
        background-repeat:no-repeat;
        background-size:100%;
    }    

    #frameleft {
        position:absolute;
        left:0px;
        top:0px;
        height:100%;
        width:55px;
        background-image:url('/img/frame_left.png');
        background-repeat:repeat-y;
        background-size:100%;        
    }

    #frameright {
        position:absolute;
        right:0px;
        top:0px;
        height:100%;
        width:55px;
        background-image:url('/img/frame_right.png');
        background-repeat:repeat-y;
        background-size:100%;        
    }

    #smallframetop {
        position:absolute;
        left:0px;
        top:0px;
        width:100%;
        height:6px;
        background-color:white;
        background-image:url('/img/smallframe_top.png');
        background-repeat:repeat-x;
        background-size:12px;
        background-position-x:2px;
        background-position-y:1px;
    }    

    #smallframebot {
        position:absolute;
        left:0px;
        bottom:0px;
        width:100%;
        height:6px;
        background-color:white;
        background-image:url('/img/smallframe_bot.png');
        background-repeat:repeat-x;
        background-size:12px;
        background-position-x:2px;
    }       

    #smallframeright {
        position:absolute;
        right:0px;
        bottom:0px;
        height:100%;
        width:6px;
        background-image:url('/img/smallframe_right.png');
        background-repeat:repeat-y;
        background-size:6px;
        background-position-x:1px;
        background-position-y:3px;
    }    

    #smallframeleft {
        position:absolute;
        left:0px;
        bottom:0px;
        height:100%;
        width:6px;
        background-image:url('/img/smallframe_left.png');
        background-repeat:repeat-y;
        background-size:6px;
        background-position-y:3px;
    }   
}